Bug 1382183 - certbot-0.9.2 is available
Summary: certbot-0.9.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: certbot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Hogarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-06 00:17 UTC by Upstream Release Monitoring
Modified: 2016-11-07 20:19 UTC (History)
5 users (show)

Fixed In Version: certbot-0.9.3-1.fc25 certbot-0.9.3-1.fc24 certbot-0.9.3-1.fc23 certbot-0.9.3-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-22 12:53:01 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.99 KB, patch)
2016-10-06 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.17 KB, patch)
2016-10-13 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-06 00:17:02 UTC
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.8.1-3.fc25
URL: https://pypi.python.org/pypi/certbot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10690/

Comment 1 Upstream Release Monitoring 2016-10-06 00:17:20 UTC
Patching or scratch build for certbot-0.8.1 failed.

Comment 2 Upstream Release Monitoring 2016-10-06 00:17:22 UTC
Created attachment 1207714 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-06 00:17:24 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-10-08 17:04:58 UTC
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.8.1-3.fc25
URL: https://pypi.python.org/pypi/certbot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10690/

Comment 5 Upstream Release Monitoring 2016-10-08 17:05:16 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 6 Upstream Release Monitoring 2016-10-08 17:05:35 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-j4tz8W/certbot.spec
return code:  6
stdout:
Getting https://files.pythonhosted.org/packages/source/c/certbot/certbot-0.9.1.tar.gz to ./certbot-0.9.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:03 --:--:--     0curl: (6) Could not resolve host: files.pythonhosted.org; Temporary failure in name resolution

Comment 7 Upstream Release Monitoring 2016-10-13 00:21:30 UTC
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.8.1-3.fc25
URL: https://pypi.python.org/pypi/certbot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10690/

Comment 8 Upstream Release Monitoring 2016-10-13 00:21:47 UTC
Patching or scratch build for certbot-0.8.1 failed.

Comment 9 Upstream Release Monitoring 2016-10-13 00:21:49 UTC
Created attachment 1209876 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 10 Upstream Release Monitoring 2016-10-13 00:21:51 UTC
Patches were not touched. All were applied properly

Comment 11 Upstream Release Monitoring 2016-10-13 14:11:51 UTC
nb's certbot-0.9.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=809488

Comment 12 Fedora Update System 2016-10-14 21:21:09 UTC
certbot-0.9.2-1.fc23, python-acme-0.9.2-1.fc23, python-certbot-apache-0.9.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3ed692c93a

Comment 13 Fedora Update System 2016-10-14 21:23:55 UTC
certbot-0.9.3-1.fc24, python-acme-0.9.3-1.fc24, python-certbot-apache-0.9.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1c6bd07afa

Comment 14 Fedora Update System 2016-10-14 21:54:21 UTC
certbot-0.9.3-1.fc25, python-acme-0.9.3-1.fc25, python-certbot-apache-0.9.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-51f67acae8

Comment 15 Fedora Update System 2016-10-19 07:23:46 UTC
certbot-0.9.3-1.fc23, python-acme-0.9.3-1.fc23, python-certbot-apache-0.9.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3ed692c93a

Comment 16 Fedora Update System 2016-10-21 16:51:44 UTC
certbot-0.9.3-1.el7, python-acme-0.9.3-1.el7, python-certbot-apache-0.9.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1a42ac0cec

Comment 17 Fedora Update System 2016-10-22 12:53:01 UTC
certbot-0.9.3-1.fc25, python-acme-0.9.3-1.fc25, python-certbot-apache-0.9.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-10-22 17:20:16 UTC
certbot-0.9.3-1.fc24, python-acme-0.9.3-1.fc24, python-certbot-apache-0.9.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-10-28 18:49:46 UTC
certbot-0.9.3-1.fc23, python-acme-0.9.3-1.fc23, python-certbot-apache-0.9.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-11-07 20:19:15 UTC
certbot-0.9.3-1.el7, python-acme-0.9.3-1.el7, python-certbot-apache-0.9.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.